<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Esta es nuestra primer aplicación web</title>
  </head>
  <body>
    <h1>Hola aplicación web</h1>
    <nav>
      <h2>Contenido</h2>
      <ul>
          <li><a href="">Parrafo 1</a></li>
          <li><a href="">Parrafo 2</a></li>
          <li><a href="">Parrafo 3</a></li>
          <li><a href="">Parrafo 4</a></li>
          <li><a href="">Parrafo 5</a></li>
      </ul>
    </nav>
    <main>
      <p>El contenido de esta aplicación web,
        es para aprender a realizar el desarrollo web </p>
    </main>
  </body>
</html>
